/*
Theme Name: Airharness Child
Theme URI: http://www.redhype.com
Description: Creative Portfolio
Version: 4.5.3.3
Author: United Themes
Author URI: http://www.redhype.com
Template: airharness
*/


.promocontain {
    width: 100% !important;
    aspect-ratio: 16 / 9 !important;
    padding: 0 !important;
}
.vc_row.wpb_row.vc_row-fluid.vc_custom_1769384820940.vc_row-no-padding.ut_row_6976abbe2d870.ut-first-row.ut-last-row
Specificity: (0,8,0)
 {
    padding-top: 0 !important;
}
.vc_custom_1769384820940 {
    padding-top: 0 !important;
}
section#promo .vc_custom_1769384820940 {
    padding-top: 0 !important;
}
body {
	background-color: #1d0100;
}

#about, #services, #promo, #contact {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

h3 {
    font-family: "Orbitron" !important;
    font-style: normal;
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    border-bottom: solid 2px #ac2f00;
    max-width: 400px;
    padding-bottom: 5px;
}
h3 strong {
	color: #ecd47b;
	font-weight: normal;
}
h4 {
    font-size: 20px;
    margin-bottom: 10px;
    font-family: "Open Sans" !important;
    color: #e3a80d;
    text-transform: uppercase;
    line-height: 22px;
}
.commitbg {
    font-size: 18px;
    letter-spacing: normal;
    margin-bottom: 10px;
    font-family: "Open Sans" !important;
    color: #ffffff;
    text-transform: uppercase;	
    width: 292px;
    height: 75px;
    background-image: url('https://airharness.rcma.dev/wp-content/uploads/2017/12/commitbg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 37px;
}
div#bklyn_btn_5a392f605dc0a {
    max-width: 370px;
    width: 100%;
}
div#bklyn_btn_5a392f605f029 {
	max-width: 370px;
    width: 100%;
}
a.bklyn-btn.bklyn-btn-normal {
    width: 100% !important;
    max-width: 370px !important;
}
textarea, input, textarea {
	border: 1px solid rgba(255, 255, 255, 0.4) !important;
}
a.bklyn-btn.bklyn-btn-small {
    width: 100%;
    max-width: 374px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    color: #ffffff;
}
input.wpcf7-form-control:focus {
color:#fff;
}
#address {
background-position: top center !important;
}
input.wpcf7-form-control.wpcf7-submit {
    color: #1d0100;
    background-color: #daa10c;
    width: 100%;
    max-width: 373px;
}
.copyrightfooter{
	text-transform: uppercase;
	font-size: 12px;
}
.ha-header.ut-header-dark {
    background: #3a0100;
}
#navigation ul li a {
	font-size: 14px;
}


@media screen and (max-width: 1300px) and (min-width: 768px){

.commitbg {
font-size: 17px;
    letter-spacing: normal;
    margin-bottom: 10px;
    font-family: "Open Sans"!important;
    color: #fff;
    text-transform: uppercase;
    width: 100%;
    height: 75px;
    background-image: url(https://airharness.rcma.dev/wp-content/uploads/2017/12/commitbg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 36px;
    line-height: 18px;
}
h4 {
	font-size: 11px;
}

}

